AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# crc16.h File Reference

## Detailed Description

## Functions

static __inline__ uint16_t | _crc16_update (uint16_t __crc, uint8_t __data)
static __inline__ uint16_t | _crc_xmodem_update (uint16_t __crc, uint8_t __data)
static __inline__ uint16_t | _crc_ccitt_update (uint16_t __crc, uint8_t __data)
static __inline__ uint8_t | _crc_ibutton_update (uint8_t __crc, uint8_t __data)

Automatically generated by Doxygen 1.5.2 on 3 Jan 2008.